/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color:#4d4d4d;
}

body {
    font-size: 14px;
    line-height: 22px;
    font-family:"Montserrat", Helvetica Neue, Arial, sans-serif;
    background:url('https://www.standlikestone.com.au/uploaded_filesincls/document_uploads/gui13/back.gif') repeat-x;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
a:link, a:visited {
    text-decoration:underline;
    color:#4d4d4d;
    transition: color 0.3s;
        -webkit-transition: color 0.3s
}
a:hover, a:focus {text-decoration:none; color:#ababac;}
h1, h2, h3, h4, h5, h6, ul, li {margin:0;padding:0;}
h2 {font-family:Georgia, serif;font-size:37px;line-height:40px;font-weight:200;color:#fff;letter-spacing:-0.05em;}
h4, .view-link {font-size:12px;letter-spacing:0.1em;}
h4 {color:#4d4d4d;}
.light-yellow {color:#f5e1a5;}
p {line-height: 24px;}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#container {
    width:1200px;
    margin:0 auto;
    padding:0;
    margin-top:20px;
    position:relative;
    }
#header,
#main,
#footer {
    width:1020px;
    margin:0 auto;
    padding:0;
    }
#main.internal-main {
    background: #fff;
    padding: 60px;
    width: 900px;
    position:relative;
    margin:0 auto;
	margin-top: -117px;
}
.internal-main h2 {
   color:#f1b90d;
    }
h1.logo {   background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/sls-logo.png') no-repeat;
    width:284px;
    height:63px;
    }
h1.logo a:link {
    display:block;
    text-indent:-9999px;
    width:284px;
    height:63px;
    }
.main-nav {
    width:670px;
    height:90px;
    border-bottom:7px solid #f1b90d;
    overflow:hidden;
    float:right;
    }
.nav-block {
    float:left;
    width:156px;
    margin-left:1.5px;
    padding-right:10px;
    }
.nav-block:last-child {
    float:left;
    width:166px;
    margin-left:1.5px;
    padding-right:0px;
    }
.nav-block h3 {
    font-weight:400;
    padding-bottom:5px;
    margin-bottom:10px;
    border-bottom:1px solid #f1b90d;
    }
.nav-block p {
    font-size:10px;
    line-height:13px;
    font-family:Georgia, sans-serif;
    font-style:italic;
    margin:0;
    color:#ababac;
    }
.nav-block a:link {
    text-decoration:none;
    }
.slideshow {
    height: 337px;
    margin-top: 97px;
}
.slideshow.internal-slide {
    height:200px;
    margin-top:0;
    margin-bottom:20px;
    }

.slideshow-block {
    width:1200px;
    position:relative;
    }
.event-block {
    background:#f1b90d;
    height:175px;
    width:620px;
    padding:30px;
    position:absolute;
    bottom:0;
    left:90px;
    }

.feature-block {
    width:340px;
    float:left;
    min-height:200px;
    position:relative;
    }
.latest-news {
    background:#ababac;
    min-height:350px;
    width:280px;
    padding:30px;
    float:right;
    }
.latest-news-content h4 {
    margin-bottom:30px;
}
.date {
    font-style:normal;
    color:#666 !important;
    margin-top:15px !important;
    margin-bottom:0px;
    display:block;
    }
.day,
.month {
margin-right: 5px;
}

.latest-news-content p {
color:#fff;
}

.event-block p {
    color: #fff;
    margin-top:40px;
}
.articleContent ul {
list-style-image: url('https://www.standlikestone.com.au/uploaded_files/image_uploads/list-style.gif') !important;
list-style-position: outside;
margin-left: 30px !important;
margin-bottom:30px;
}

span.label,span.spacer,span.multiple span {width:140px;float:left; margin-bottom:10px;} 
input {width:300px;padding:5px;height:30px;border:none;background:#D8D6D0;color:#646464; margin-bottom:10px;}
span.multiple {float:left;} 
div.clear {clear:both;padding-top:5px;} 

.READ-MORE {
margin-bottom: 59px;
BORDER-TOP: 1PX SOLID #CCC;
}

.button {
    padding: 15px 15px 15px 15px;
    background:#777779;
    position:absolute;
    width:310px;
    bottom:0;
    left:0;
    }
.sign-up-button {
    padding: 15px 0px;
    background:#777779;
    width:310px;
    border:none;
    margin-left:140px;
    margin-top:10px;
    }

.sign-up-button input {
    border:none;
        background:#777779;
    font-size:12px;
    text-align:right;
    font-weight:bold;
    color:#f1b90d;
    padding-right:10px;
        transition: padding 0.3s;
        -webkit-transition: padding 0.3s;
    text-transform:uppercase;
 } 
 .sign-up-button input:hover {
    padding-right:20px;
    }
.event-block .button {
    background:none;
    width:100px;
    left:550px;
    }
.event-block .button a:link,
.event-block .button a:visited {
    color: #4d4d4d;
    }
.pageElementTitle {
    margin-bottom: 20px;
text-transform: uppercase;
color: rgb(77, 77, 77);
font-weight: 400;
font-size: 16px;
    clear: both;
    border-bottom: 1px solid #fc1;
    padding-bottom: 17px;
    margin-bottom: 40px;
}

}
.articleContent {
    border-bottom-color: 
rgb(241, 185, 13);
border-bottom-style: solid;
border-bottom-width: 7px;
margin-bottom: 40px;
padding-bottom: 30px;
}
.articleContent a:link.
.articleContent a:visited {
color:rgb(241, 185, 13);
}


.scholarship {
    background:#4d4d4d;
    }
.button h4 {
    float:left;
    color:#fff;
    }
a.view-link:link,
a.view-link:visited
{
    text-decoration:none;
    font-size:12px;
    float:right;
    font-weight:bold;
    color:#f1b90d;
    padding-right:0;
        transition: padding 0.3s;
        -webkit-transition: padding 0.3s
    }
a.white:link,
a.white:visited {
color:#fff;
}
a.white:hover,
a.white:active {
color:#f9f1c5;
}
a.view-link:hover,
a.view-link:active {
    padding-right:10px;
    color:#f9f1c5;
    }   
.sponsors {
    padding-top:260px;
    }
.sponsors.internal-sponsors {
    padding-top:50px;
    clear: both;
    }
.sponsors-block {
    list-style-type:none;
    }
.sponsors h4 {
    margin-bottom:15px;
    }

.sponsors-block li {
display: inline-block;
/* margin-right: 5px; */
height: 59px;
/* background-size: 54%; */
width: 120px;
margin: 0 auto;
margin-right: 9px;
background-position: center;
}


.sponsors-block li a:link {
    display:block;
    text-indent:-9999px;
    height:50px;
    }
    
.scott {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/scott.jpg') no-repeat;
    width:51px;
    }
.nbt {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/noelbarr.jpg') no-repeat;
    width:90px;
    }
.mtg {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/cmtg.jpg') no-repeat;
    width:67px;
    }
.wepar {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/wepar.jpg') no-repeat;
    width:32px;
    }
.tatiara {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/tatiara.jpg') no-repeat;
    width:42px;
    }
.frrr {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/frrr.jpg') no-repeat;
    width:47px;
    }
.grant {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/grant.jpg') no-repeat;
    width:42px;
    }
.bendigo {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/bendigo.jpg') no-repeat;
    width:42px;
    }
.robe {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/robe.jpg') no-repeat;
    width:45px;
    }
.hello {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/hf.jpg') no-repeat;
    width:45px;
    } 
.gte {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/gui13/gte.jpg') no-repeat;
    width:68px;
    } 
.galpin {
    background:url('https://www.standlikestone.com.au/uploaded_files/image_uploads/galpin-1.jpg') no-repeat;
    width:70px;
    } 
.sinclair {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/sinclair.jpg') no-repeat;
    width:56px;
    } 
    .banksa {
    background:url('https://www.standlikestone.com.au/uploaded_files/document_uploads/banksa.jpg') no-repeat;
    width:56px;
    } 
#footer {
    margin-top:70px;
    border-top:1px solid #f1b90d;
    padding-top:20px;
    clear:both;
    margin-bottom:70px;
    }
#footer.internal-footer {
    width:100%;
    margin-top:20px;
    }

.disclaimer {
    list-style-type:none;
    float:left;
    font-size:10px;
    }
.disclaimer li {
    display:inline;
    margin: 0 5px;

    }
.disclaimer li:after {
    content:" | ";
    color:#ccc;
    margin-left:5px;
    }
.disclaimer li:last-child:after {
    content:"";
    margin-left:0px;
    }
.disclaimer li a:link,
.disclaimer li a:visited {
        color:#ababac;
        }
.disclaimer li a:hover {
    color:#999;
    }

.pageTitle {
    position: absolute;
    right: 90px;
    display: block;
    background: rgb(241, 185, 13);
    padding: 20px;
    width: 630px;
    text-align: left;
    top: 300px;
    z-index: 999;
    color: #fff;
}

/*FORM*/

.donate-label {
  width: 140px;
  height: 60px;
}
.donate-button {
	margin-bottom:30px;
	text-align:center
	}
input.formCheckBox {
  width: 33px;
  float: left;
}
.donate-button p {
	margin:0;
	margin-top:12px;
font-size:12px;
	}
.donate-button {
	padding: 20px;
	background: rgb(241, 185, 13);
	border-radius: 5px;
	text-decoration:none;
	transition:background 0.2s;
	    font-size: 19px;
    line-height: 20px;
	width: 21%;
	float: left;
	margin-right: 10px;
}
.long-button {
width:44%;
min-height: 60px;
}
.donate-button a:link {
	width:100%;
	/* height: 90px; */
	text-decoration:none;
	display:block;
	}
.donate-button a:hover {
	color:#fff;
	}
.donate-button.last-child {
	margin-right:0;
	}
.tax-ded {
	display: block;
font-size: 12px;
}
.donate-button:hover,
.donate-button:active {
	background:#e09504;
	color:#fff;
}
.donate-block {
	background: rgba(255,255,255,0.5);
height: 175px;
width: 280px;
padding: 85px 30px 0 30px;
position: absolute;
top: 262px;
right: 90px;
text-align:center;
}
.donate-block a:link,
.donate-block a:visited {
	text-decoration:none;
	color:#fff;
	}
.donate-block a:hover,
.donate-block a:active {
	color:#444;
	}
.donate-block h3 {
	font-size:55px;
	line-height:41px;
	font-weight:normal;
	}	
h3 .donate-now {
	font-size: 26px;
display: block;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.photo-block {
    width: 50%;
    float: left;
    text-align: center;
    /* height: 260px; */
    margin-bottom: 26px;
}

.photo-holder {
    width: 400px;
    height: 240px;
    overflow: hidden;
    text-align: center;
margin: 0 auto;
}

.board-block {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px dotted #ccc;
}
.board-photo {
    float: left;
    margin-right: 40px;
    /* clear: both; */
}
.board-text {
    float: right;
    width: 590px;
}



.star-img {
    float: left;
    border: 10px solid #fc1;
    margin-right: 30px;
}




